<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'fi_co', version '3.0'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitylink_help'] = 'Antaaksesi oppitunnin lopussa linkin johonkin työtilan toiseen aktiviteettiin, valitse aktiviteetti alasvetovalikosta.';
$string['defaultessayresponse'] = 'Työtilan opettaja arvioi esseesi.';
$string['dependencyon_help'] = 'Tämä asetus sallii opiskelijan pääsyn tähän oppituntiin olevan riippuvainen opiskelijan suorituksesta toisella saman työtilan oppitunnilla. Mitä tahansa yhdistelmää pääsyvaatimuksista: käytetty aika, suoritettu tai "arvosana parempi kuin" voidaan käyttää.';
$string['invalidid'] = 'Ei saatu työtilamoduulin ID:tä tai oppintunnin ID:tä';
$string['modulename_help'] = 'Oppitunti välittää sisällön kiinnostavalla ja joustavalla tavalla. Se koostuu sivuista, joista kukin loppuu yleensä kysymykseen ja sen mahdollisiin vastauksiin. Kysymystyyppeinä on monivalintoja, lyhytvastauksia ja yhdistämistehtäviä. Sivuista muodostuu verkko erilaisia oppimispolkuja. Opiskelijan vastausvalinnasta riippuen he joko jatkavat seuraavalle sivulle tai he päätyvät takaisin edelliselle sivulle. Työtilan läpi liikkuminen voi olla suoraviivaista tai monimutkaista, riippuen paljolti esitetyn materiaalin rakenteesta.

Oppitunti voidaan myös arvioida tarvittaessa, jolloin arvosanat tallentuvat myös arviointikirjaan.

Oppituntia voi käyttää esimerkiksi
* itseopiskeluun tai kertaamiseen
* roolipeli-simulaatioihin tai päätöksentekoharjoitteluun
* eri oppimistyylisten opiskelijoiden eriyttämiseen; opiskelijoille voidaan esimerkiksi tarjota samasta asiasta video, podcast tai tekstisivu heidän valintansa mukaan';
$string['returntocourse'] = 'Palaa työtilaan';
