<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'fi_co', version '3.0'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attachment_help'] = 'Voit lisätä yhden tai useamman liitetiedoston viestiisi. Jos lisäät kuvan, se näytetään tekstisi jälkeen.

Tästä ominaisuudesta on hyötyä, kun haluat jakaa tiedostoja kaikkien osallistujien kesken. Keskustelualuetta voikin hyvin käyttää työtilatuotosten palautukseen, niistä keskusteluun ja myös niiden arviointiin, näin halutessasi.

Liitetiedostot voivat olla minkä tyyppisiä tahansa. Suositeltavaa on kuitenkin, että tiedostot nimetään käyttäen kolmikirjaimisia tiedostopäätteitä, kuten .doc Word -asiakirjoissa ja .jpg tai .png kuvissa. Näin toisten työtilan osallistujien on helpointa avata ja katsoa liitettäsi omalla selaimellaan.';
$string['cannotaddteacherforumto'] = 'Ei voitu lisätä muunnettua opettajakeskustelualuetta työtilaan osaan 0.';
$string['cannotcreateinstanceforteacher'] = 'Ei voitu luoda uutta työtilamoduulia opettajien keskustelualueelle';
$string['cannotmovetonotfound'] = 'Kohdekeskustelualuetta ei löytynyt tältä työtilalta.';
$string['configlongpost'] = 'Tätä pidemmät keskustelut käsitellään pitkinä (HTML-koodia ei lasketa mukaan). Keskustelut sivuston etusivulla, keskustelu-muotoisen työtilan etusivulla sekä käyttäjien profiilisisivuilla olevat viestit lyhennetään jostakin luontevasta kohdasta arvojen forum_shortpost ja forum_longpost väliltä.';
$string['discussionsstartedbyuserincourse'] = 'Käyttäjän {$-> fullname} aloittamat keskustelut työtilassa {$-> coursename}';
$string['errorenrolmentrequired'] = 'Sinun täytyy olla kirjautunut tälle työtilalle päästäksesi tähän sisältöön';
$string['introblog'] = 'Tämän keskustelualueen viestit on kopioitu tänne automaattisesti tämän työtilan käyttäjien blogeista, koska kyseisiä blogimerkintöjä ei ole enää saatavilla.';
$string['modulename_help'] = 'Keskustelualue on eräs keskeisimmistä Moodlen tarjoamista mahdollisuuksista:

a) Työtilan <strong>keskustelua käydään</strong> tyypillisesti juuri keskustelualueilla.

b) Keskustelualue <strong>on näppärä ja helppo väline myös tehtävänpalautukseen</strong>: kun keräät opiskelijoiden palautukset keskustelualueelle, kaikki saavat nähdä toistensa vastaukset, saavat tiedon palautuksista halutessaan sähköpostitse ja voivat antaa toisilleen vertaispalautetta.

Keskustelualueita voi rakentaa useilla eri tavoilla ja niihin voi lisätä vertaisarvioinnin. Viesteissä voi olla mukana yksi tai useampia liitetiedostoja. Kun osallistuja tilaa keskustelualueen, hän saa uudet keskustelualueviestit myös sähköpostiinsa, mikä tukee vertaistyöskentelyä. Opettaja voi myös halutessaan pakottaa kaikki osallistujat tilaamaan tietyn keskustelualueen, kuten työtilan uutiset.';
$string['namenews_help'] = 'Keskustelualue Uutiset luodaan automaattisesti kullekin työtila-alueelle, ja kullakin työtila-alueella voi olla tasan yksi Uutiset-keskustelualue. Vain opettajat ja ylläpito voivat kirjoittaa viestejä. Uusimmat uutisviestit näkyvät halutessasi sivulohkossa Viimeisimmät uutiset, ja kaikki viestit lähtevät pakotetusti kaikkien osallistujien sähköpostiin.';
$string['nowallsubscribed'] = 'Tilaus päällä kaikilla keskustelualueilla työtilassa {$a}.';
$string['nowallunsubscribed'] = 'Tilaus pois päältä kaikilla keskustelualueilla työtilassa {$a}.';
$string['postsmadebyuserincourse'] = 'Käyttäjän {$a->fullname} kirjoittamat viestit työtilassa {$a->coursename}';
$string['subscription_help'] = '<p>Keskustelualueen tilaaminen merkitsee sitä, että tilaajalle lähetetään sähköpostilla kopio jokaisesta kyseiseen foorumiin lähetettävästä viestistä. Viestit lähetetään <?PHP echo $CFG->maxeditingtime/60 ?> minuuttia sen jälkeen kuin kirjoittaja on ne laatinut. Tuon ajan sisään kirjoittajalla on myös mahdollista muokata viestiään siten, että muokkaus ehtii lähteviin sähköposteihin.</p>

<p>Tavallisesti osallistuja voi valita, tilaako hän keskustelualueen vai ei. Jos opettaja kuitenkin edellyttää tietyn keskustelualueen tilaamisen, tämä valintamahdollisuus ei päde, vaan jokainen työtilan osallistuja saa sähköpostikopiot. Pakotettu tilaus sopii erityisen hyvin Uutisiin, ja muillekin keskustelualueille työtilan alussa, ennen kuin kaikille on selvää, että he voivat tilata näitä sähköposteja itse.</p>';
$string['subscriptionmode_help'] = '<P>Keskustelualueen tilaaminen merkitsee sitä, että tilaajalle lähetetään sähköpostilla kopio jokaisesta kyseiselle keskustelualueelle lähetettävästä viestistä (viestit lähetetään oletusarvoisesti 30 minuuttia sen jälkeen kuin kirjoittaja on ne laatinut; organisaatiossasi saattaa olla toisenkinlainen asetus).</P>

<P>Tyypillisesti työtila-alueen osallistujien annetaan valita, haluaako hän tilata keskustelualueen vai ei. Käytä silloin vaihtoehtoa Valinnainen. Joskus on kuitenkin syytä pakottaa osallistujat tietyn keskustelualueen tilaamiseen, jolloin kaikki käyttäjät liitetään sen tilaajiksi automaattisesti. Tämä vaihtoehto Pakotettu sopii erityisen hyvin Uutisille ja keskustelualueisiin työtilan alussa, ennen kuin kaikille on selvää, että he voivat tilata näitä sähköposteja itse.</P>

<p>Jos valitset vaihtoehdon "<strong>Oletustilaus</strong>", kaikki nykyiset ja tulevat käyttäjät liitetään tilaajiksi automaattisesti, mutta he voivat perua tilauksen koska tahansa. Jos valitset "<strong>Pakotettu</strong>", käyttäjät eivät voi itse perua tilausta.</p>

<p>Huomaa, että vaihdettaessa asetusta jo käytössä olevalla keskustelualueella, muutos vaikuttaa vain tuleviin käyttäjiin, ei työtilassa jo oleviin.</p>';
